[metadata]
name = drb-metadata
author = GAEL Systems
author_email = drb-python@gael.fr
description = DRB Metadata Extractor
long_description = file: README.md
long_description_content_type = text/markdown
license = LGPLv3
classifiers =
    Programming Language :: Python :: 3.8
    Environment :: Plugins
    License :: OSI Approved :: GNU Lesser General Public License v3 (LGPLv3)

[options]
zip_safe = False
include_package_data = True
packages = find_namespace:
python_requires= >=3.8
install_requires = file: requirements.txt

[options.package_data]
drb.metadata =
    schema.yml

[options.packages.find]
include =
    drb.*
exclude =
    tests*
    docs*

[options.entry_points]
drb.addon =
    metadata = drb.metadata.core:MetadataAddon

[versioneer]
VCS = git
style = pep440
versionfile_source = drb/metadata/_version.py
versionfile_build = drb/metadata/_version.py
tag_prefix =
parentdir_prefix =
